/*
 http://venec.ulstu.ru/skin/images 
 file:///D:/home/paules/venec_skin/templates/courselab.nsf
  */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #E5E3E3;       
	background-image: url(http://venec.ulstu.ru/skin/images/bg_right_pane.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
a:link {  
	text-decoration: none;
	color: #0000FF;
}
a:hover {  
	text-decoration: underline;
	color: #0000FF;
}
a:visited {  
	text-decoration: none;
	color: #0000FF;
}
a:visited:hover {  
	text-decoration: underline;
	color: #0000FF;
}
a:active {  
	text-decoration: underline;
	color: #FF050F;
}

.selected {  
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #000000;
}


/*===================================================================*/
#CL_main_Container {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 766px;
	background-color: #CCCCCC;
	padding: 0px;
	margin: 0px;
	height: 100%;
}
#CL_left_pane {
	width: 210px;
	background-color: #E6E4E4;
	padding: 0px;
	margin: 0px;                                           
	height: 100%;
	background-image: url(http://venec.ulstu.ru/skin/images/bg_vert_gradient.gif);
	background-repeat: repeat-x;
	background-position: top;
	vertical-align: top;
}
#CL_left_pane_block {
	width: 210px;
	height: 100%;
}
#CL_left_pane_block_top {
	width:210px;
	vertical-align:top;
}
#CL_left_pane_block_bottom {
	width:210px;
	height: 34px;
	vertical-align:bottom;
	background-image: url(http://venec.ulstu.ru/skin/images/bg_bottom_left.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 50px;
}
#CL_header_left {
	position: static;
	width: 210px;
	height: 83px;
	cursor: hand;
	cursor:pointer;
}
#CL_spacer_left_1 {
	position: static;
	width: 210px;
	height: 17px;
}
div.CL_left_pane_header {
	position: static;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #3A3A3A;
	margin-left: 15px;
	margin-top: 11px;
	margin-bottom: 11px;
	margin-right:5px;
}
div.CL_left_pane_item {
	position: static;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3A3A3A;
	margin-left: 0px;
	margin-top: 5px;
	margin-bottom: 12px;
	margin-right:5px;
	padding-left: 30px;
	padding-right: 6px;
	padding-top:0px;
	padding-bottom:0px;
	background-image: url(http://venec.ulstu.ru/skin/images/itempic_1.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
div.CL_left_pane_divider {
	position: static;
	height: 2px;
	width: 180px;
	font-size: 1px;
	background-image: url(http://venec.ulstu.ru/skin/images/bg_divider_1.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	background-color: #EEEEEE;
	margin-top: 25px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
}

td.CL_vertical_shadow {
	width: 6px;
	height: 100%;
	background-image: url(http://venec.ulstu.ru/skin/images/bg_vert_shadow.gif);
	background-repeat: repeat-y;
	background-position: top;
	vertical-align: top;
}

#CL_right_pane {
	width: 544px;
	height: 100%;
	background-color: #E5E3E3;
	padding: 0px;
	margin: 0px;
	vertical-align: top;
	background-image: url(http://venec.ulstu.ru/skin/images/bg_right_pane.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
#CL_right_pane_block {
	width: 544px;
	height: 100%;
}
#CL_right_pane_block_top {
	width:544px;
	vertical-align:top;
}
#CL_right_pane_block_bottom {
	width:544px;
	height: 34px;
	vertical-align:bottom;
}
#CL_top_menu_div {
	position: static;
	height: 44px;
	width: 544px;
	vertical-align: bottom;
}
td.CL_search_form {
	width: 50%;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 3px;
	background-color: #EEEEEE;
}
td.CL_search_item {
	border-bottom: #999999 1px dotted;
}
div.CL_search_result {
	background-image: url(http://venec.ulstu.ru/skin/images/itempic_1.gif);
	background-repeat: no-repeat;
	background-position: top left;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-right:6px;
	padding-left: 45px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
td.CL_top_menu_left {
	width: 26px;
	height: 37px;
}
td.CL_top_menu_item {
	width: 83px;
	height: 37px;
	vertical-align: bottom;
}
td.CL_top_menu_right {
	width: 97px;
	height: 37px;
}
td.CL_top_menu_ind_left {
	width: 26px;
	height: 4px;
	background-color:#B9B9B9;
}
td.CL_top_menu_ind_def {
	width: 83px;
	height: 4px;
	background-color:#B9B9B9;
}
td.CL_top_menu_ind_active {
	width: 83px;
	height: 4px;
	background-color:#0000FF;
}
td.CL_top_menu_ind_right {
	width: 97px;
	height: 4px;
	background-color:#B9B9B9;
}
img.CL_tm_items {
	width: 83px;
	height: 37px;
	border-width: 0px;
}
img.CL_tm_item_selected {
	width: 83px;
	height: 37px;
	border-width: 0px;
	cursor: default;
}
td.CL_tm_icon_holder {
	width: 17px;
	height: 17px;
	padding: 3px;
	vertical-align: bottom;
}
#CL_tm_icon_tangle {
	width: 46px;
	height: 17px;
}
#CL_tm_lang_holder {
	padding-right: 4px;
	text-align:right;
	vertical-align: top;
	width: 97px;
}

#CL_main_block_def {
	position: static;
	width: 544px;
	height: 250px;
	padding: 0px;
	margin: 0px;
	vertical-align: top;
	background-image: url(http://venec.ulstu.ru/skin/images/bg_cursor.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#CL_adv_block {
	position: static;
	width: 417px;
	height: 114px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-left: 127px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	vertical-align: top;
	text-align:right;
	background-image: url(http://venec.ulstu.ru/skin/images/bg_advert.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
#CL_path {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left:25px;
	padding-top: 12px;
	padding-right: 5px;
	padding-bottom: 13px;
	border-bottom: #999999 dotted 1px;
}

#CL_main_left {
	padding-top: 0px;
	padding-left:15px;
	padding-right:5px;
	padding-bottom: 10px;
	width: 272px;
	height: 250px;
	vertical-align: top;
}

#CL_main_right {
	padding-top: 5px;
	padding-left:5px;
	padding-right:2px;
	padding-bottom: 10px;
	width: 272px;
	height: 250px;
	vertical-align: top;
}
td.CL_features_top_left {
	width: 14px;
	height:32px;
	background-image: url(http://venec.ulstu.ru/skin/images/features_top_left.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
td.CL_features_header {
	height:32px;
	background-image: url(http://venec.ulstu.ru/skin/images/bg_features_header.gif);
	background-repeat: repeat-x;
	background-position: top left;
	padding-left: 14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
td.CL_features_left {
	width: 14px;
	background-image: url(http://venec.ulstu.ru/skin/images/bg_features_left.gif);
	background-repeat: repeat-y;
	background-position: top left;
}
td.CL_features_bottom_left {
	width: 14px;
	height:14px;
	background-image: url(http://venec.ulstu.ru/skin/images/features_bottom_left.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
}
td.CL_features_body {
	background-color: #FFFFFF;
	padding-top: 5px;
}
td.CL_features_bottom {
	height:14px;
	background-image: url(http://venec.ulstu.ru/skin/images/bg_features_bottom.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
}
div.CL_features_item {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: url(http://venec.ulstu.ru/skin/images/bg_features_item.gif);
	background-repeat: no-repeat;
	background-position: top left;
	padding-left: 15px;
	padding-top:5px;
	padding-right: 10px;
	padding-bottom:5px;
}
div.CL_features_divider {
	position: static;
	height: 2px;
	width: 225px;
	font-size: 1px;
	background-image: url(http://venec.ulstu.ru/skin/images/bg_divider_1.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	background-color: #EEEEEE;
	margin-top: 5px;
	margin-left: 15px;
	margin-right: 0px;
	margin-bottom: 5px;
	padding-left: 0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
}
#CL_news_all {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 12px;
	text-align: right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
div.CL_news_item {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: url(http://venec.ulstu.ru/skin/images/bg_features_item.gif);
	background-repeat: no-repeat;
	background-position: top left;
	padding-left: 15px;
	padding-top:5px;
	padding-right: 10px;
	padding-bottom:5px;
}
div.CL_news_page_item {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: url(http://venec.ulstu.ru/skin/images/bg_features_item.gif);
	background-repeat: no-repeat;
	background-position: top left;
	padding-left: 15px;
	padding-top:5px;
	padding-right: 10px;
	padding-bottom:10px;
	border-bottom: #999999 1px dotted;
}
span.CL_news_date {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#999999;
	font-weight: bold;
}
span.CL_news_summary {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
div.CL_main_divider {
	position: static;
	height: 2px;
	width: 524px;
	font-size: 1px;
	background-image: url(http://venec.ulstu.ru/skin/images/bg_divider_1.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-left: 0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
}
#CL_doc_header {
	margin-left: 25px;
	margin-top: 25px;
	margin-right: 25px;
	margin-bottom: 15px;
}
#CL_doc_body {
	padding-left: 15px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
div.CL_list_divider {
	width:482px;
	border-top: #999999 1px dotted;
	font-size: 1px;
	height: 1px;
}
div.CL_course_demo {
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	border: #999999 1px solid;
	background-color:#FFFFFF;
}
div.CL_course_demo_body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
td.CL_course_demo_img {
	padding-right: 5px;
	vertical-align: top;
}
td.CL_course_demo_txt {
	padding-left: 5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	vertical-align: top;
}
div.CL_course_demo_footer {
	padding-top: 5px;
	text-align:right;
}
#CL_footer_copyright {
	width: 50%;
	padding-left:15px;
	padding-bottom: 11px;
	padding-right: 5px;
	text-align: left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}
#CL_footer_links {
	width: 50%;
	padding-right:15px;
	padding-bottom: 11px;
	padding-left: 5px;
	text-align: right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}
td.CL_table_row {
	padding: 4px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-bottom: #999999 1px dotted;
}
input.CL_button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color:#CCCCCC;
	border: #999999 1px solid;
	padding: 3px;
}

#CL_forum_container {
	margin-top: 12px;
}

td.CL_forum_topic_name {
	padding: 6px;
	border-left: #CCCCCC 1px solid;
	border-top: #CCCCCC 1px solid;
	border-right: #CCCCCC 1px solid;
	background-color:#DDDDDD;
}
td.CL_forum_topic_author {
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 1px;
	border-left: #CCCCCC 1px solid;
	border-right: #CCCCCC 1px solid;
}
td.CL_forum_topic_date {
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	padding-bottom: 3px;
	border-left: #CCCCCC 1px solid;
	border-right: #CCCCCC 1px solid;
}
td.CL_forum_topic_body {
	border-left: #CCCCCC 1px solid;
	border-right: #CCCCCC 1px solid;
}
div.CL_forum_topic_content {
	margin: 3px;
	border-top: #CCCCCC 1px dotted;
	border-bottom: #CCCCCC 1px dotted;
	padding: 6px;
	background-color:#FFFFFF;
}
td.CL_forum_topic_answer {
	padding: 3px;
	border-left: #CCCCCC 1px solid;
	border-right: #CCCCCC 1px solid;
	border-bottom: #CCCCCC 1px solid;
	text-align: right;
}
td.CL_forum_switcher {
	padding: 3px;
	border: #CCCCCC 1px solid;
	background-color:#DDDDDD;
}
div.CL_forum_divider {
	position: static;
	height: 2px;
	width: 510px;
	font-size: 1px;
	background-image: url(http://venec.ulstu.ru/skin/images/bg_divider_1.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	margin-top: 3px;
	margin-left: 1px;
	margin-right: 1px;
	margin-bottom: 3px;
	padding-left: 0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
}
td.CL_forum_form_row {
	background-color:#EEEEEE;
	padding: 2px;
}
#CL_forum_answer_form_template {
	display: none;
}
div.CL_answer_insert {
	display: none;
	margin-top: 3px;
	margin-left: 1px;
	margin-bottom: 3px;
	margin-right: 1px;
}
td.CL_forum_answer_form_table {
	padding-left: 10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#FFFFFF;
	border-top: #CCCCCC 1px dotted;
	border-bottom: #CCCCCC 1px dotted;
}
td.CL_forum_list_row {
	padding: 3px;
}
td.CL_forum_list_outer {
	border-bottom: #CCCCCC 1px dotted;
}
td.CL_forum_list_header {
	padding: 3px;
	border-bottom: #CCCCCC 1px solid;
}
#CL_forum_mode_switch {
	padding: 3px;
	background-color:#FFFFFF;
	margin-bottom: 3px;
	border: #CCCCCC 1px solid;
}
/*===================================================================*/
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-bottom: 8px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 3px;
	padding: 0px;
	font-style: normal;
	text-align:justify;
}


p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-bottom: 8px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 3px;
	padding: 0px;
	font-style: normal;
	text-align:justify;
	
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	font-style: normal;
	color: #0000FF;
	margin: 10px;
	line-height: normal;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
	color: #0000FF;
	margin: 10px;
	line-height: normal;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	color: #0000FF;
	margin: 10px;
	line-height: normal;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	color: #0000FF;
	margin: 10px;
	line-height: normal;
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	color: #0000FF;
	margin: 10px;
	line-height: normal;
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	color: #0000FF;
	margin: 10px;
	line-height: normal;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:13px;
	margin-bottom: 6px;
}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: #999999 1px solid;
}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-top: #999999 1px solid;
	border-left: #999999 1px solid;
	border-bottom: #999999 1px solid;
	border-right: #999999 1px solid;
}
.bgcolor_title_tbl{               
	background-color: #B7C1CA;// 92A5B8; //#F2F2E9;
}
.bgcolor_tr_tbl{               
	background-color: #E8ECF0;
}
.red {
	COLOR: #FF0000; 
}
